
/* Class = "NSButtonCell"; title = "Button"; ObjectID = "0d8-3o-4K8"; */
"0d8-3o-4K8.title" = "Button";

/* Class = "NSButtonCell"; title = "New Library"; ObjectID = "5XD-ba-eEF"; */
"5XD-ba-eEF.title" = "New Library";

/* Class = "NSButtonCell"; title = "Add Library"; ObjectID = "HdL-EF-0Et"; */
"HdL-EF-0Et.title" = "Add Library";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "M9P-xN-5J7"; */
"M9P-xN-5J7.title" = "Button";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "pVK-fm-ZQc"; */
"pVK-fm-ZQc.title" = "Button";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "rLw-gX-A5i"; */
"rLw-gX-A5i.title" = "Button";

/* Class = "NSButtonCell"; title = "Duplicate Library"; ObjectID = "uhm-41-hoG"; */
"uhm-41-hoG.title" = "Duplicate Library";
